@charset "utf-8";
/*--------------------------------------
	copyright : Lampros co.,Ltd.
--------------------------------------*/

@import url(normalize.css);
@import url(../_plugin/fontawesome/css/all.min.css);
@import url(https://unpkg.com/aos@next/dist/aos.css);
@import url(common_parts.css);
@import url(common.css);


/*
 index
==============================*/

/* contents-wrap ----------*/
#contents-wrap { padding-top: 0; }

/* header ----------*/
#header { background-color: transparent; }
#header:before { position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 15rem;
    opacity: 0.5;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    transition: opacity 0.3s ease-out;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0); }
#header-logo img { opacity: 0; transition: opacity 0.3s ease-out; }
#header-logo:before { position: absolute; top: 0; left: 0; content: "一般財団法人アウトドア・フィールド・ファンド"; width: 100%; height: 100%; transition: opacity 0.3s ease-out; pointer-events: none;line-height: 3rem;color: #fff;display: inline-block;}
#header-logo:hover:before { opacity: 0.6; }
#header-cap { color: #FFF; }
.scroll #header { background-color: #FFF; }
.scroll #header:before { opacity: 0; }
.scroll #header-logo img { opacity: 1; }
.scroll #header-logo:before { opacity: 0; }
.scroll #header-cap { color: #00243C; }

/* nav_bar ----------*/
#nav_bar:after, #nav_bar span:before, #nav_bar span:after { background-color: #FFF; }
.scroll #nav_bar:after, .scroll #nav_bar span:before, .scroll #nav_bar span:after { background-color: #00243C; }

/* mv ----------*/
#mv { position: relative; z-index: 1; width: 100%; height: 90vh; max-height: 96rem; min-height: 60rem;  background-repeat: no-repeat; background-position: center center; background-size: cover; }
.slider {
    height: 340px;
    width: 100%;
    background-color: #FFF;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.slider {
    background-position: center top\9;
    background-repeat: repeat-x\9;
}
*+html .slider {
    background-position: center top;
    background-repeat: repeat-x;
}



#mv:before, #mv:after { position: absolute; content: ""; -webkit-transform: skew(45deg); transform: skew(45deg); }
/*#mv:before { bottom: 0; left: 0; width: 50%; height: 100%; opacity: 0.3; background-color: #00243C; -webkit-transform-origin: right bottom; transform-origin: right bottom; }*/
/*#mv:after { bottom: 0; left: calc(50% - 10rem); width: 100%; height: 10rem; opacity: 0.9; background-color: #0095A3; -webkit-transform-origin: left top; transform-origin: left top; }*/
#mv .inner { position: relative; height: inherit; max-height: inherit; min-height: inherit; display: flex;justify-content: center;align-items: center;}
#mv .inner:before { position: absolute; bottom: 0; left: calc((100% - 100vw) / 2); content: ""; width: 100vw; height: 40%; opacity: 0.7; background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0); }
#mv h2 { color: #FFF; text-align: center; line-height: 1.4; font-size: 4.5vw; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W6", "Hiragino Mincho ProN", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", 'Noto Serif JP', "Times New Roman", Meiryo, serif;width: 100%;text-shadow: #373737 0 0 10px;}
#mv h2 span.sub_txt { font-size: 1.6vw; margin-top: 2rem;display: inline-block;font-family: YuGothic,"游ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;}


@media screen and (max-width:736px) { /* iPhone 横 ms */
    #mv .inner {
        width: 100%;
        height: 100%;
        position: relative;
        margin: 0 auto;
    }
	#mv h2 { 
        font-size: 7vw;
        line-height: 1.5em;
    }
    #mv h2 span.sub_txt { 
        font-size: 4vw;
        line-height: 1.5em;
    }
    #mv h2 br{ 
        display: none;
    }
}
/* information ----------*/
#information { position: relative; z-index: 2; background-color: #F3F5F6; 
    background: url("../_img/index/info_bg_2.jpg");
    background-size: cover;
}
#information .h2 {
    color: #fff;
    border: none;
    text-align: center;
}
#information:after {
    content: '';
    background-color: rgba(0, 123, 67, 0.75);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}
#information-list article .pw p img {
    width: 100%;
    height: 9rem;
    object-fit: cover;
}
#information-list ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0px;
}
#information-list ul div {
    width: calc(33.333%);
    padding-left: 0px;
}
#information-list ul li {
    background: #fff;
}
#information-list article a { display: block; text-decoration: none; }
#information-list article p.thumbnail {
    height: 30rem;
    margin: 0;
}
#information-list article p.thumbnail img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#information-list article .t_wrap {
    padding: 2rem;
    background: #fff;
    width: 100%;
}
#information-list article .pw { width: 9rem; margin-right: 2rem; float: left; }
/*#information-list article .tw { overflow: hidden; }
*/#information-list article .d { margin: 0; margin-bottom: 0.6rem; color: #00243C; line-height: 1.4; font-size: 1.4rem; }
#information-list article h3 { margin-bottom: 0.6rem; color: #007b43; line-height: 1.4; font-size: 1.8rem; font-weight: bold; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
#information-list article .t { margin: 0; color: #666; line-height: 1.4; font-size: 1.6rem; }
#information-list .bt-border {     width: 100%;
    max-width: 40rem;
    border-color: #f5f6f7;
    color: #f5f6f7 !important;
    background-color: transparent;
    text-align: center;}
#information-list .bt-ov-mvlr:before { background-color: #fff; }
#information-list .bt-ov-mvlr:hover { color: #39a869 !important; }

/* notice ----------*/
.notice {}
.notice .sec { padding-top: 16vw !important; padding-bottom: 16vw !important; }
.notice .tw { position: relative; z-index: 1; }
.notice .tw h2 { margin-bottom: 10rem; color: #FFF; line-height: 1.4; font-size: 4.5rem; font-weight: bold; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W6", "Hiragino Mincho ProN", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", 'Noto Serif JP', "Times New Roman", Meiryo, serif; }
.notice .tw .t { margin-bottom: 6rem; color: #FFF; font-size: 1.6rem; font-weight: bold; }
.notice .tw .btw {}
.notice .tw .btw .bt { width: 100%; max-width: 40rem; color: #00243C !important; background-color: #FFF; text-align: center; }
.notice .tw .btw .bt-ov-mvlr:hover { color: #FFF !important; }
.notice .tw .btw .bt-ov-mvlr:before { background-color: #00243C; }
@media screen and (max-width:768px) { /* iPad 縦 m */
	.notice .tw h2 { font-size: 3.5rem; }
}
@media screen and (max-width:736px) { /* iPhone 横 ms */
	.notice .tw h2 { margin-bottom: 5rem; }
	.notice .tw .t { margin-bottom: 3rem; }
    #information-list ul {
        display: inherit !important;
    }
    #information-list ul div{
        width: 100%;
        padding-left: 0px;
    }
}
@media screen and (max-width:414px) { /* iPhone 縦 s */
	.notice .tw .btw { text-align: center; }
    #header-logo:before { content: "一般財団法人\Aアウトドア・フィールド・ファンド"; white-space: pre;line-height: 2.3rem;height: 8rem;padding: 2rem;}    
}
/* overview ----------*/
#overview { position: relative; background-image: url(../_img/index/bg1.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; }
#overview:after { position: absolute; z-index: 0; top: 0; left: 0; content: ""; width: 50%; width: 50%; height: 100%; height: 100%; background-color: rgba(0, 36, 60, 0.9); -webkit-transform: skew(-45deg); transform: skew(-45deg); -webkit-transform-origin: right top; transform-origin: right top; }

/* content_list ----------*/
#content_list .inner {
    max-width: inherit;
    margin: inherit;
    padding: inherit;
}
#content_list a:hover {
    opacity: inherit;
}
#content_list a span:hover{
    outline: 10px solid rgba(255,255,255,0.54);
    outline-offset: -10px;
    transition: 1s;
}

#content_list p.en_text{
    -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
    position: absolute;
    top: 1rem;
    left: 2rem;
    color: #fff;
    border-top: 4px solid #007b43;
    padding-top: 1rem;
    font-size: 2rem;
    line-height: 2rem;
    text-shadow: #373737 0 0 10px;
}
#content_list { position: relative; }
/*#content_list:before, #content_list:after { position: absolute; z-index: 0; content: ""; width: 50%; height: 100%; -webkit-transform: skew(45deg); transform: skew(45deg); }*/
#content_list .inner { position: relative; z-index: 1; }
#content_list ul {
    display: flex;
}
/*アーカイブができるまで非表示*/
/*#content_list ul li{
    width: 33.333%;
}*/
#content_list ul li{
    width: 50%;
    position: relative;
}
#content_list ul li a{
    display: block;
}
#content_list h2 { margin-bottom: 4rem; text-align: center; line-height: 1.4; font-size: 4rem; font-weight: bold; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W6", "Hiragino Mincho ProN", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", 'Noto Serif JP', "Times New Roman", Meiryo, serif; position: absolute;bottom: 0;width: 100%;color: #fff;text-shadow: #373737 0 0 10px;}
/*#content_list .logo-list li { border: solid 1px #DDD; background-color: #FFF; margin: 0 -1px; }*/
#content_list ul li img{
    width: 100%;
}
.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    background-color: #2b1a1a;
    opacity: 0;
}
#content_list li a span {background-size: cover !important;width: 100%;}
#content_list li a span img {height: 45rem;object-fit: cover;width: 100%;}
#content_list .btw .bt { width: 100%; max-width: 40rem; background-color: #00243C; }
#content_list .btw .bt-ov-mvlr:hover { color: #FFF !important; }
#content_list .btw .bt-ov-mvlr:before { background-color: #0095A3; }
#content_list h4 { position: relative; margin-top: 8rem; margin-bottom: 4rem; text-align: center; font-size: 2.4rem; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W6", "Hiragino Mincho ProN", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", 'Noto Serif JP', "Times New Roman", Meiryo, serif; }
#content_list h4:before { position: absolute; z-index: 0; top: calc(50% - 1px); left: 0; content: ""; width: 100%; height: 1px; background-color: #000; }
#content_list h4 span { position: relative; z-index: 1; display: inline-block; padding: 0 1.5rem; background-color: #FFF; }
@media screen and (max-width:768px) { /* iPad 縦 m */
	#content_list h2 { margin-bottom: 5rem; font-size: 4rem; }
	#content_list .memb { margin-bottom: 2rem; }
    [class*="row-6-0rem|m_2rem"] > * {
        margin-bottom: 0rem !important;
    }
    #content_list ul {
        display: inherit;
    }
    #content_list ul li{
        width: 100%;
    }
    #information-list article p.thumbnail {
        height: 18rem;
    }
}

/* support ----------*/
#support { position: relative; background-image: url(../_img/index/bg2.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; }
#support:after { position: absolute; z-index: 0; top: 0; left: 50%; content: ""; width: 50%; height: 100%; opacity: 0.9; background-color: rgba(0, 132, 48, 0.9); -webkit-transform: skew(45deg); transform: skew(45deg); -webkit-transform-origin: left top; transform-origin: left top; }
